Page MenuHomePhabricator

Add monolingual language code abq-Latn (Abaza in Latin script)
Closed, ResolvedPublic

Description

In addition to T155367, please add also the language code abq-Latin to the list of language codes supported for monolingual text values.

Abaza is also written in Latin script.

Event Timeline

Esc3300 created this task.Jan 16 2017, 2:32 PM

Maybe should appoint some from Wikidata to check monolingual language code requests.

Hoi,
I am active in both Wikidata and in the Language committee.. There are more
people in there who have a valid opinion.

NB this is not primarily a Wikidata concern. It adds codes because the
language committee sees room for it.
Thanks,

GerardM

Well, we need people who provide constructive input. Codes wont be available anywhere else than on Wikidata.

Hoi,
Saying no when it is appropriate is constructive.
Thanks,

GerardM
Lydia_Pintscher triaged this task as Medium priority.Jun 11 2017, 5:24 PM
Amire80 added a subscriber: Amire80.Dec 8 2019, 9:40 AM

No problem, add it. The Latin orthography wasn't used much, but it was used for some things, and they can be mentioned in values.

Change 556057 had a related patch set uploaded (by Mbch331; owner: Mbch331):
[mediawiki/extensions/Wikibase@master] Add 4 monolingual codes: abq-Latn (Abaza in Latin script) mfa (Pattani Malay) ckt (Chukchi) dag (Dagbani)

https://gerrit.wikimedia.org/r/556057

Change 556057 merged by jenkins-bot:
[mediawiki/extensions/Wikibase@master] Add 4 monolingual codes: abq-Latn (Abaza in Latin script) mfa (Pattani Malay) ckt (Chukchi) dag (Dagbani)

https://gerrit.wikimedia.org/r/556057

Change 556638 had a related patch set uploaded (by Raimond Spekking; owner: Raimond Spekking):
[mediawiki/extensions/cldr@master] Add monolingual languages, used by Wikidata, but not in CLDR

https://gerrit.wikimedia.org/r/556638

Change 556638 merged by jenkins-bot:
[mediawiki/extensions/cldr@master] Add monolingual languages, used by Wikidata, but not in CLDR

https://gerrit.wikimedia.org/r/556638